body { margin:0; padding:0; font-family:Georgia; }

.section_page {   
  display: grid;
  grid-template-columns: 24.7% 0.3% 75%;
  height: 100vh;
  height: 100dvh;
 }

.page_sidebar { background-color:#57c789; }
.sidebar_con { padding:2em; }
#masthead { }
#masthead h1 { margin:0; padding:0; font-size:3em; line-height:0.9em; }
#masthead h2 { font-size:1.4em; }

.page_center { background-color:#1d5838; }

.page_main { padding:0.8em 1.4em; font-size:1.6em; }
#comingsoon { font-size:2.2em; }


@media screen and (max-width: 800px) {
  .section_page {
    grid-template-columns: unset;
    grid-template-rows: 10em 1% auto;
  }
  .page_sidebar {
    display:block; width:100%;
  }
  #masthead h1 {
    font-size:7.5vw;
  }
  #masthead h2 {
    font-size:5vw;
  }
  #email_signup {
    display:none;
  }
  .page_main { font-size:1.2em; }
  #comingsoon {
    font-size:8vw;
    margin: 0 0 4vw 0;
  }
  #email_signup2 {
    display:block !important;
    margin: 1em;
  }
}